//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ModeloCxP
{
    using System;
    using System.Collections.Generic;
    
    public partial class DeclaracionImpuesto
    {
        public int Id { get; set; }
        public System.DateTime Inicio { get; set; }
        public System.DateTime Fin { get; set; }
        public System.DateTime FechaCreacion { get; set; }
        public System.DateTime UsuarioCreacion { get; set; }
    }
}
